Skip to main content
OPEN SPECIFICATION LICENSING

Terms of Governance & RFC Standards Licensing

All specifications, schemas, and RFC documents published by the World Search Council are released under open, royalty-free public licenses.

Royalty-Free Open Standards

WSC RFC specifications (including RFC-011, RFC-022, RFC-033, and RFC-044) are available under the Creative Commons Attribution 4.0 International (CC BY 4.0) license.

Software reference implementations, CMS connectors (WordPress, Drupal, Shopware), and telemetry validators are published under the open-source MIT License on GitHub.